code is CC0, MisterE


Music: 

the_desert
gunslinger

by Alexander Nakarada (www.serpentsoundstudios.com)
Licensed under Creative Commons BY Attribution 4.0 License
https://creativecommons.org/licenses/by/4.0/


=======================================================================

Smoking Gun 


Kevin MacLeod (incompetech.com)
Licensed under Creative Commons: By Attribution 3.0 License
http://creativecommons.org/licenses/by/3.0/



=======================================================================

soaring_hawk

by John Bartmann 

Licensed under Creative Commons BY Attribution 4.0 License
https://creativecommons.org/licenses/by/4.0/

=======================================================================



western (spaghetti western theme [orchestral])


by linxiaoma


Licensed under Creative Commons BY Attribution 4.0 License
https://creativecommons.org/licenses/by/4.0/

=======================================================================

western_mood

by shalpin

Licensed under Creative Commons Attribution 3.0 unported
https://creativecommons.org/licenses/by/3.0/


=======================================================================


un_desert

by Loyalty Freak Music

CC0



========================================================================

egyptian_crawl

"music by audionautix.com"
Licensed under Creative Commons BY Attribution 4.0 License
https://creativecommons.org/licenses/by/4.0/